<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <!--相机品牌-->
  <set key="CameraManufacturer" value="0" />
  <!--相机用户-->
  <set key="CameraUser" value="admin" />
  <!--相机密码-->
  <set key="CameraPassWord" value="na123456" />
  <!--相机地址-->
  <set key="CameraIP" value="192.168.0.64" />
  <!--历史串口-->
  <set key="ComNum" value="COM3" />
  <!--串口波特率-->
  <set key="ComBate" value="115200" />
  <!--串口数据位-->
  <set key="ComDataNum" value="8" />
  <!--串口校验位-->
  <set key="ComParity" value="None" />
  <!--串口停止位-->
  <set key="ComStopBit" value="One" />
  <!--历史WIFI IP-->
  <set key="WIFIIP" value="192.168.20.1" />
  <!--历史WIFI端口-->
  <set key="WIFIPort" value="5000" />
  <!--数据储存-->
  <set key="TargetData" value="True" />
  <!--文件大小-->
  <set key="FileSize" value="1000" />
  <!--文件路径-->
  <set key="FileRoute" value="C:\\TSR_Data\" />
  <!--灵敏度-->
  <set key="Sensitive" value="4" />
  <!--响应时间-->
  <set key="ReplayTime" value="4" />
  <!--输出模式-->
  <set key="OutputMode" value="1" />
  <!--安装角度-->
  <set key="Angle" value="0" />
  <!--检测方向-->
  <set key="Directional" value="1" />
  <!--测速上限-->
  <set key="UpperVel" value="200" />
  <!--测速下限-->
  <set key="LowerVel" value="5" />
  <!--速度设定-->
  <set key="VelSet" value="1" />
  <!--雷达编号-->
  <set key="RadarId" value="0" />
  <!--开关量-->
  <set key="OnOff" value="0" />
  <!--开关量时间-->
  <set key="OnOffTime" value="8" />
  <!--操作手册PDF文件名-->
  <set key="PDFFileName" value="用户手册" />
  <!--操作手册PDF英文文件名-->
  <set key="PDFFileNameEN" value="Speed Measurement Radar User Manual" />
  <!--是否显示中英文切换-->
  <set key="IsDisLanguage" value="true" />
  <!--是否显示车辆方向-->
  <set key="IsDisDirection" value="true" />
</Settings>